.fav{
  margin: 0 auto;
  padding: 1em 5em;
  max-width: 1200px;
  display: grid;
  grid-template-columns: repeat(auto-fill, 250px);
  grid-gap: 1em;
  justify-content: center;

  &__empty {
    margin-top: 30vh;
    text-align: center;
    font-size: 40px;
    color: red;
  }
}